/**
 * Global
 *
 * @version 1.2.3
 */

body {
	background: #050505 url("../gfx/layout/backgroundBody.png") 50% 0 repeat-y;
	font-family: sans-serif; font-size: 62.8%; font-weight: normal; color: #FFF; text-align: center;
}

/**
 * Globalni hlavicka
 */
#headerCzechTV {
	background: #050505;
}
#headerCzechTV .navigation {
	color: #FFF;
}

/**
 * Containers
 */
#background {
	background: transparent url("../gfx/layout/background.png") 50% 0 no-repeat;
}

#container {
	position: relative;
	width: 980px; margin: 0 auto;
	font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif; text-align: left;
}
#container a {
	color: #B4BECF; text-decoration: underline;
}
#container a:hover {
	color: #EFBD3E; text-decoration: underline;
}
#container a.external {
	padding-left: 11px;
	background: transparent url("../gfx/layout/iconLinkExternal.png") 0 60% no-repeat;
}

/**
 * Header
 */
#header h1 {
	position: absolute; left: 192px; top: 24px;
	width: 168px; height: 53px;
	background: transparent url("../gfx/layout/headerLogo.png") 0 0 no-repeat;
}
#header h1 .filter, #header h1 a {
	display: block; width: 100%; height: 100%;
}
#header h1 .heading {
	display: none;
}
#header h1 a {
	position: relative; z-index: 1;
}
#header h2 {
	position: absolute; left: 384px; top: 39px;
	width: 375px; height: 19px;
	background: transparent url("../gfx/layout/headerSlogan.png") 0 0 no-repeat;
}
#header h1 a span, #header h2 span {
	display: none;
}
#header p {
	position: absolute; left: 384px; top: 70px;
	font-size: 1.2em; line-height: 1.35em;
}

/**
 * Navigation
 */
#navigation {
	float: left; max-width: 500px; margin: 12.8em 0 0 384px;
}
#navigation  h2 {
	display: none;
}
#navigation ul {
	padding: 4px 2px 4px 4px;
	border: 1px solid #809BB0;
	list-style-type: none;
	font-size: 1.2em;
}
#navigation li {
	float: left;
	margin-right: 2px;
	background: #000102 url("../gfx/layout/navigationItemBg.png") 0 0 repeat-x;
}
#navigation li a {
	display: block; padding: 8px 24px;
	text-transform: uppercase;
}

/**
 * Tob bar
 */
#topBar {
	position: relative; width: 982px; margin: 15px -2px 10px 0;
}

#topBar .header {
	height: 5px;
	background: transparent url("../gfx/layout/topBarHeaderBg.png") 0 0 no-repeat;
	font-size: 0;
}
#topBar .content {
	padding-left: 203px;
	background: transparent url("../gfx/layout/topBarContentBg.png") 0 0 repeat-y;
}
#topBar .footer {
	height: 8px;
	background: transparent url("../gfx/layout/topBarFooterBg.png") 0 0 no-repeat;
	font-size: 0;
}

#topBar .moderatorMichael {
	position: absolute; left: 11px; bottom: 3px;
	width: 181px; height: 208px;
	background: transparent url("../gfx/layout/headerModeratorMichael.png") 0 0 no-repeat;
}
#topBar .moderatorsNameMichael {
	position: absolute; left: 140px; top: -64px;
	width: 159px; height: 45px;
	background: transparent url("../gfx/layout/headerModeratorNameMichael.png") 0 0 no-repeat;
}

#topBar .photos {
	float: left; width: 96px; height: 66px; margin-right: 10px;
}
#topBar .photos .container {
	padding: 2px 7px;
}

#topBar .currentEpisode {
	margin-right: 21px; padding: 2px 0;
}
#topBar .currentEpisode strong {
	float: left; display: block; margin-bottom: 0.3em;
	font-size: 1.4em;
}
#topBar .currentEpisode a {
	position: relative; z-index: 1;
	color: #021428;
}
#topBar .currentEpisode a:hover {
	color: #FFF;
}
#topBar .currentEpisode strong span {
	display: none;
}
#topBar .currentEpisode .date {
	float: right; display: block; padding-top: 3px;
	font-size: 1.1em; font-weight: bold; color: #FFF;
}
#topBar .currentEpisode .titles {
	display: block; clear: both;
	font-size: 1.2em; color: #021428; line-height: 1.2em;
}
#topBar .currentEpisode {
	float: left; width: 198px;
}

#topBar .tags .heading {
	float: left; display: block; width: 24px; height: 66px; margin-right: 10px;
	background: transparent url("../gfx/layout/topBarHeadingTags.png") 0 50% no-repeat;
}
#topBar .tags .heading a {
	display: block; width: 100%; height: 100%;
}
#topBar .tags .heading span {
	display: none;
}
#topBar .tags .items {
	float: left; display: block; width: 197px; margin-right: 10px;
	color: #021428; line-height: 1.9em;
}

#topBar .tags .items a, #topBar .currentEpisode .titles a {
	position: relative; z-index: 1;
	color: #021428; text-decoration: none;
}
#topBar .tags .items a:hover, #topBar .currentEpisode .titles a:hover {
	color: #FFF; text-decoration: none;
}

#topBar .divider {
	float: left; width: 1px; height: 66px; margin-right: 10px;
	background-color: #786833;
}

#topBar .own {
	float: left; width: 62px; height: 51px; margin-right: 10px; margin-top: 5px;
	background: transparent url("../gfx/layout/topBarButtonOwn.png") 0 0 no-repeat;
}
#topBar .own a {
	position: relative; z-index: 1;
	display: block; width: 100%; height: 100%;
}
#topBar .own a span {
	display: none;
}

#topBar .chat {
	position: absolute; top: -6px; right: 18px;
	width: 101px; height: 77px;
	background: transparent url("../gfx/layout/topBarButtonChat.png") 0 0 no-repeat;
}
#topBar .chat .filter {
	display: block; width: 100%; height: 100%;
}
#topBar .chat a {
	position: relative; z-index: 1;
	display: block; width: 100%; height: 100%;
}
#topBar .chat a span {
	display: none;
}
#topBar .onlineChat {
	background: transparent url("../gfx/layout/topBarButtonChatOnline.png") 0 0 no-repeat;
}

/**
 * Body
 */
#body {
	margin-bottom: 10px;
	background: transparent url("../gfx/layout/bodyBg.png") 0 0 repeat-y;
}
#body h2 {
	font-size: 1.4em; color: #EFBD3E;
}

/**
 * Sidebar
 */
#sideBar {
	float: left; width: 211px; margin-right: 29px;
}
#sideBarContainer {
	padding: 8px 18px 0 16px;
}
#sideBar h2 {
	margin-bottom: 1em;
}
#sideBar .divider {
	width: 211px; height: 6px; margin: 0 -18px 15px -16px;
	background: transparent url("../gfx/layout/sideBarDivider.png") 0 0 no-repeat;
	font-size: 0;
}

/**
 * Side bar search
 */
#sideBar .search div.heading {
	width: 163px; height: 30px; margin: 0 auto 15px auto;
	background: transparent url("../gfx/layout/headingVideoarchive.png") 0 0 no-repeat;
}
#sideBar .search form {
	margin-bottom: 15px;
}
#sideBar .search label, #sideBar .search select, #sideBar .search input {
	vertical-align: middle;
}
#sideBar .search label {
	display: block; margin-bottom: 2px;
	font-size: 1.2em; color: #B4BCC5;
}
#sideBar .search select {
	width: 150px; margin-bottom: 5px;
	font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif; font-size: 1.2em;
}
#sideBar .search select .heading {
	color: #888;
}
#sideBar .search .textbox {
	font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif; font-size: 1.2em;
	width: 144px; padding: 2px;
	border: 1px solid #969696;
}
#sideBar .search .button {
	 color: #FFF;
}

/**
 * Side bar chat
 */
#sideBar .chat .heading {
	position: relative;
	width: 150px; height: 60px; margin: 0 0 10px 7px; overflow: hidden;
	background: transparent url("../gfx/layout/headingChat.png") 0 0 no-repeat;
}
#sideBar .chat .heading p {
	position: absolute; right: 14px; top: 7px;
}
#sideBar .chat .heading p a {
	display: block;
}
#sideBar .chat .heading p img {
	display: block;
}
#sideBar .chat .person {
	margin-bottom: 0.2em;
	font-size: 1.2em; line-height: 1.2em;
}
#sideBar .chat .occupation {
	margin-bottom: 0.5em;
	font-size: 1.2em; line-height: 1.2em;
}
#sideBar .chat .date {
	margin: 0 0 15px 0;
	font-size: 1.2em; color: #667DA1;
}

/**
 * Side bar poll
 */
#poll {
	width: 177px; margin-bottom: 15px;
}
#poll ul {
	margin-bottom: 10px;
	list-style-type: none;
	color: #FFF;
}
#poll li {
	margin-bottom: 7px;
	font-size: 1.2em; line-height: 1.4em;
}
#poll li .answer {
	display: block; padding-left: 15px;
	background: transparent 0 55% no-repeat;
	text-align: right;
}
#poll li.answer1 .answer {
	background-image: url("../gfx/layout/iconPollVote1.png");
}
#poll li.answer2 .answer {
	background-image: url("../gfx/layout/iconPollVote2.png");
}
#poll li.answer3 .answer {
	background-image: url("../gfx/layout/iconPollVote3.png");
}
#poll li.answer4 .answer {
	background-image: url("../gfx/layout/iconPollVote4.png");
}
#poll li.answer5 .answer {
	background-image: url("../gfx/layout/iconPollVote5.png");
}
#poll .answer span {
	float: left; text-align: left;
}
#poll a {
	float: left;
	text-align: left;
}
#poll p {
	font-size: 1.1em; text-align: center; color: #667DA1;
}
#poll .bar {
	display: block; width: 100%; height: 5px; margin-top: 2px;
	background-color: #3D4D5C;
	font-size: 1px;
}
#poll .bar span {
	display: block; height: 5px;
	background-color: #B4BECF;
}

/**
 * Side bar links
 */
#sideBar .links ul {
	margin-bottom: 2em;
	list-style-type: none;
}
#sideBar .links li {
	margin-bottom: 0.6em;
	font-size: 1.2em;
}
#sideBar .links .active a {
	color: #FFF; text-decoration: none;
}
#sideBar .links a.external {
	padding: 0 15px 0 0;
	background-position: 100% 60%;
}

/**
 * Content
 */
#content {
	float: left; width: 440px; padding: 8px 0 10px 0;
}
#content h2 {
	margin-bottom: 1em;
	font-size: 1.5em;
}

/**
 * Column
 */
#column {
	float: right; width: 270px; padding: 8px 0 10px 0;
}
#column h2 {
	margin: 0 0 0.5em 20px;
}

/**
 * Blocks
 */
#column .blocks .header {
	width: 270px; height: 7px;
	background: transparent url("../gfx/layout/boxHeaderBg.png") 0 0 no-repeat;
	font-size: 0;
}
#column .blocks .content {
	position: relative;
	background: transparent url("../gfx/layout/boxContentBg.png") 0 0 repeat-y;
}
#column .blocks .divider {
	width: 270px; height: 13px;
	background: transparent url("../gfx/layout/boxDividerBg.png") 0 0 no-repeat;
	font-size: 0;
}
#column .blocks .footer {
	width: 270px; height: 7px;
	background: transparent url("../gfx/layout/boxFooterBg.png") 0 0 no-repeat;
	font-size: 0;
}

/**
 * History
 */
#history p {
	width: 100%; overflow: hidden;
	margin-bottom: 2em;
	font-size: 1.2em; color: #667DA1; line-height: 1.4em;
}

/**
 * Keywords
 */
#keywords p {
	font-size: 1.2em; line-height: 1.6em;
}

/**
 * Favourites
 */
#favourites p {
	font-size: 1.2em; line-height: 1.35em;
}

/**
 * Message
 */
#body .message {
	display: block; margin-bottom: 15px; padding: 10px;
	border: 1px solid #809BB0;
	font-weight: bold; line-height: normal; text-align: center;
}
